Table of Contents

Class: Interpreter | Twisted-0.19.0/sandbox/ouroboros.py
--- | ---
Methods |
--- | ---
__init__ run timeslice
| __init__
    __init__ (
            self,
            code,
            builtins,
            globals,
            )
| run
    run ( self )
| timeslice
    timeslice ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:28 2002 by HappyDoc version 2.0